Subject: New Reply Received - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 04:02:50 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Dear Max Team </div>
<div>
<br>
</div>
<div>Thank you. I look forward to hearing from you soon </div>
<div>But I need compensation for this delay .</div>
<div>Kindly deliver to my home address as I have already pay 2 visits for collection</div>
<div>
<br>
</div>
<div>Regards</div>
<div>Jaweed A Khan </div>
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, April 12, 2023 5:31 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#6034972] - Click &amp; Collect
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div>Dear Customer,<br>
 </div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 </div>
<div>We sincerely apologize for this unexpected delay. We will get in touch with our concerned team and will check with them regarding your order. We request you to please allow us some time<br>
so that we can check and arrange your order for collection asap.<br>
 </div>
<div>We appreciate your patience and cooperation with us.<br>
 </div>
<div>Thanks,</div>
<div>Max Support Team</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6034972